body{
	font-family: 'Poppins', sans-serif;	    
}

h1, h2, h3, h4{font-family: 'Playfair Display', serif;}

img{
	max-width: 100%;
}

.top-bar {
    background: -webkit-linear-gradient( 90deg, #400f16, #632214 );
    margin: 0;
    padding: 0;
}
ul.top-numb {
    margin: 0;
    padding: 7px 0px;
    list-style: none;
}
ul.top-numb li {
    display: inline-block;
    margin-right: 14px;
}
ul.top-numb li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

ul.top-numb li i {
    background: yellow;
    color: #fff;
    padding: 10px;
    border-radius: 50px;
    font-size: 19px;
    background: -webkit-linear-gradient( 90deg, #934528, #c38958);
}

.top-mr {
    margin: 0;
    padding: 14px 5px 5px 5px;
    background: yellow;
    font-weight: 500;
    font-size: 18px;
    background: -webkit-linear-gradient( 90deg, #934528, #c38958);
    color: #fff;
}

ul.social-icons {
    list-style: none;
    margin: 0; 
    padding: 6px 0;
}
ul.social-icons li {
    display: inline-block;
    margin-right: 10px;
}
ul.social-icons li a i {
    color: #fff;
    font-size: 15px;
    padding: 8px;
    background: yellow;
    border-radius: 50px;
    background: -webkit-linear-gradient( 90deg, #934528, #c38958);
}
.logo-part-1 {
    padding: 10px 0 0 0;
}
.logo-part-2 {
    padding: 7px 0 0 0;
}
.rel {
    padding: 8px 0 0 0;
}

.fa-spin { 
    -webkit-animation-duration: var(--fa-animation-duration,8s)!important;
    animation-duration: var(--fa-animation-duration,8s); 
}
.text-right{text-align: right;}
.rel img {
    width: 90%;
    margin: 0 auto;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(0 0 0);
}

.nav-part {
    background: #ffdfca;
    margin-top: 10px;
}
div#navbarSupportedContent ul li a {
    font-size: 19px;
    font-weight: 500;
    color: #000;
}

div#navbarSupportedContent ul li a:hover{
	background: -webkit-linear-gradient( 90deg, #400f16, #632214 );
	transition:0.5s ;
	color: #fff;
}

div#navbarSupportedContent ul li a {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    padding: 10px 22px;
    margin-right: 8px;
}

div#navbarSupportedContent ul li a.active {
    background: -webkit-linear-gradient( 90deg, #400f16, #632214 );
    color: #fff;
}

.header-bt a {
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    margin: 0;
    padding: 15px 0;
    background: -webkit-linear-gradient( 90deg, #400f16, #632214 );
    color: #fff;
    text-align: center;
    display: block;
}

.marquee-one{
    margin: 0;
    padding: 14px 5px 5px 5px;
    background: yellow;
    font-weight: 500;
    font-size: 18px;
    background: -webkit-linear-gradient( 90deg, #934528, #c38958);
    color: #fff;
}

.about-part {
    text-align: center;
    margin: 0;
    padding: 40px 0;
}

.f-25 {
    font-size: 25px;
    margin: 0;
    padding: 0;
}
.f-40 {
    font-size: 40px;
    margin: 0;
    padding: 0;
    color: #a05835;
}
.p-f-20 {
    font-size: 20px;
    margin-top: 5px;
    margin-bottom: 0px;
}

.extra-p {
    margin: 0;
    padding: 0;
}

.abt-img {
    margin-top: 20px;
}
.abt-txt {
    margin-top: 20px;
    padding: 0;
    text-align: left;
}
.abt-txt h4 {
    font-size: 22px;
    color: #a05835;
    margin: 10px 0;
    padding: 0;
}
ul.abt-points {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.abt-points li {
    padding: 2px 0;
}
ul.abt-points li i {
    margin-right: 2px;
    color: #a05835;
}

.about-btn {
    color: #fff;
    text-decoration: none;
    padding: 10px 30px;
    background: -webkit-linear-gradient( 90deg, #400f16, #632214 );
    display: block;
    width: fit-content;
    font-size: 20px;
    border-radius: 5px;
    margin-top: 10px;
    transition: 1.6s;
}

.about-btn:hover{
    background: -webkit-linear-gradient( 90deg, #934528, #c38958);
    color: #fff;
}

.services-part {
    margin: 0;
    padding: 40px 0;
    background: -webkit-linear-gradient( 90deg, #400f16, #632214 );
    text-align: center;
}
.p-f-20-c {
    font-size: 20px;
    color: #fff;
    padding: 0;
    margin: 0;
}
.f-40-c {
    font-size: 40px;
    margin: 0;
    padding: 0;
    color: #ffffff;
}

.services-box {
    box-shadow: rgba(181, 181, 181, 0.63) 0px 0px 4px 0px;
    text-align: left;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.09);
    border-image: initial;
    padding: 15px 15px 30px 15px;
    border-radius: 10px;
    background: #fff;
    margin: 15px 0;
}
ul.call-chat-services li a {
    color: rgb(255, 255, 255);
    font-size: 16px;
    box-shadow: rgba(0, 0, 0, 0.42) 0px 6px 7px 0px;
    text-decoration: none;
    padding: 11px 15px;
    background: -webkit-linear-gradient( 90deg, #934528, #c38958);
    transition: all 0.5s ease 0s;
}

ul.call-chat-services {
    list-style: none;
    margin: 0;
    padding: 0;
}

.services-img {
    margin-bottom: 15px;
}
.services-box h4 {
    color: #591d15;
}

.services-prt {
    margin: 0;
    padding: 0;
    text-align: center;
    padding: 50px 0;
    background: #fff;
}
.services-prt h2 {
    color: #400f16;
    font-size: 40px;
    padding: 0;
}

.choose-part {
    padding: 15px;
    border: solid 2px #eee;
    transition: 0.5s;
    background: linear-gradient(to top, #ffcb79 9%, #ff9a00 90%);
    background: -webkit-linear-gradient( 90deg, #934528, #c38958);
    border-radius: 10px;
    margin: 15px 0 0 0;
}
.choose-part i {
    color: #581c14;
    background: #fff;
    padding: 14px 0;
    font-size: 29px;
    width: 60px;
    height: 60px;
    border-radius: 100px;
    text-align: center;
}

.choose-part p {
    color: #fff;
    font-size: 16px;
    margin-top: 10px;
    font-weight: 600;
}
.video {
    margin-top: 20px;
    padding: 0;
}

.z-signs {
    margin-top: 20px;
    padding: 5px;
    text-align: center;
    box-shadow: 0 0 3px #808080a6;
    transition: 0.5s;
    background: #fff;
}

.z-signs img {
    margin-top: 10px;
}
.z-signs p {
    font-weight: 600;
    color: #441116;
}

.zodiac {
    text-align: center;
    margin: 0;
    color: #fff;
    padding: 40px 0;
    background: -webkit-linear-gradient( 90deg, #400f16, #632214 );
}

.zodiac h2 {
    font-size: 40px;
    margin: 0;
    padding: 0;
}

.z-signs:hover {
    transform: scale(1.1);
    background: #ffd5b3;
}

.whastapp-rev{
    margin: 0;
    padding: 40px 0;
    text-align: center;

}

.whastapp-rev h2{
    margin: 0;
    padding: 0;
    font-size: 40px;
    color: #400f16;
}

.rev-1 {
    margin-top: 25px;
    padding: 10px;
    border-radius: 10px;
    border: solid 2px #551b15;
}

.testimonial{
    text-align: center;
    margin: 20px 30px 40px;
}
.testimonial .pic {
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 25px;
    border: 4px solid #ffffff;
    box-shadow: 0 7px rgba(0, 0, 0, 0.1), 0 5px #e4ac01;
    margin-bottom: 15px;
    overflow: hidden;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .description {
    padding: 0 20px 20px;
    font-size: 15px;
    color: #fff;
    line-height: 30px;
    border-radius: 25px;
    border-bottom: 4px solid #ffffff;
    box-shadow: 0 7px rgba(0, 0, 0, 0.1), 0 5px #e4ac01;
    margin-bottom: 25px;
}
.testimonial .title {
    display: block;
    margin: 0 0 7px 0;
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.testimonial .post{
    display: block;
    font-size: 15px;
    color: #e4ac01;
    text-transform: capitalize;
}
.owl-theme .owl-controls{ margin-top: 0; }
.owl-theme .owl-controls .owl-page span{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #6b2014;
    opacity: 0.8;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.45);
    transition: all 0.3s ease 0s;
}
.owl-theme .owl-controls .owl-page.active span{ background: #e4ac01; }
@media only screen and (max-width: 479px){
    .testimonial{ padding: 20px 15px 40px; }
    .testimonial .description{ padding: 0 5px 20px; }
}


.testimonial-part {
    margin: 0;
    padding: 40px 0;
    text-align: center;
    background: -webkit-linear-gradient( 90deg, #400f16, #632214 );
}
.testimonial-part h2 {
    margin: 0;
    padding: 0;
    font-size: 40px;
    color: #ffffff;
}

.add h3 {
    padding: 0;
    color: #000;
    font-size: 25px;
}

.add h2 {
    padding: 0;
    margin-bottom: 18px;
    font-size: 40px;
    color: #451216;
    font-weight: 900;
}

ul.contact-list {
    margin: 0;
    padding: 0 0 0 45px;
}

ul.contact-list li {
    list-style: none;
    margin-bottom: 9px;
    padding: 5px 0px;
}

ul.contact-list li a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
    position: relative;
    font-weight: 500;
}

ul.contact-list li i {
    height: 35px;
    width: 35px;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    margin-right: 5px;
    color: #ffffff !important;
    transition: 0.5s;
    background: linear-gradient(to top, #ffcb79 9%, #ff9a00 90%);
    padding: 2px 0;
    position: absolute;
    background: -webkit-linear-gradient( 90deg, #934528, #c38958);
    left: -45px;
}
.contact-part2 {
    margin: 0;
    padding: 60px 0;
}
.contact-part {
    width: 100%;
        background: -webkit-linear-gradient( 90deg, #934528, #c38958);
    padding: 40px;
    box-shadow: 0px 0px 40px 0px rgb(0 0 0 / 10%);
}
p.form-title {
    font-size: 35px;
    font-weight: 500;
    margin-bottom: 10px;
    color: #ffffff;
}
.contact-part label {
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 20px;
    color: #fff;
}

.contact-part  .btn-default.submit {
    background: #c18756;
    display: inline-block;
    text-align: center;
    padding: 15px 35px;
    border: none;
    border-radius: 50px;
    max-width: 220px;
    transition: .3s;
    font-size: 17px;
    color: #fff;
    margin-top: 30px;
}

.text-left{text-align: left !important;}

.footer-part {
    background: linear-gradient(to top, #01346a 9%, #03439b 90%);
    padding: 40px 0;
    background: -webkit-linear-gradient( 90deg, #400f16, #632214 );
}
.footer-part p {
    font-size: 14px;
    color: #fff;
}
.footer-part h5 {
    color: #ffc367;
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 15px;
    font-family: 'Playfair Display', serif;
}
.fixed-icon ul li img {
    width: 65px;
    box-shadow: 0 6px 13px 7px #00000038;
    padding: 0px;
    border-radius: 100px;
}
.footer-part ul li {
    list-style: none;
    margin-bottom: 7px;
}
.footer-part ul li a {
    text-decoration: none;
    color: #fff;
}
.footer-part ul li a i {
    color: #ffc367;
}
.footer-part ul {
    padding: 0;
    text-align: left;
}

.footer-part ul.social-icons li a i {
    color: #fff;
    font-size: 20px;
    padding: 10px;
    background: yellow;
    border-radius: 50px;
    background: -webkit-linear-gradient( 90deg, #934528, #c38958);
    width: 40px;
    height: 40px;
    text-align: center;
}

.ftr-sec {
    background: #9a333d;
    text-align: center;
    display: block;
    background: -webkit-linear-gradient( 90deg, #934528, #c38958);
    padding: 0 0px 12px 0;
}
.ftr-sec .dsclmr p { 
    line-height: 25px;
    text-align: center;
    font-weight: 400;
    color: #fff;
}
.privacy-terms ul.ft-list li {
    display: inline-block;
    margin: 20px 5px;
}
.privacy-terms {
    margin-top: 30px;
}
.privacy-terms ul.ft-list li a {
    background: #421016;
    display: inline-block;
    text-align: center;
    padding: 15px 35px;
    border: none;
    transition: .3s;
    font-size: 17px;
    color: #fff;
}
.privacy-terms ul.ft-list li a:hover{
     background: #813c20;
}

.ftr-sec .dsclmr span {
    display: block;
    text-align: center;
    color: #ffcb79;
    border-top: 1px solid #ffcb79;
    padding: 8px;
}
 

.fixed-icon ul {
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 60px;
    width: 100%;
}

.fixed-icon ul li {
    list-style: none;
    margin-bottom: 15px;
    right: 0;
    position: absolute;
}

li.call {
    left: 30px;
    position: absolute;
}

img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
 

.form-title {
    font-family: 'Playfair Display', serif;
    font-size: 30px;
    font-weight: 800;
    color: #000;
    margin: 0;
}
.form-part .form-control {
    padding: 5px 13px;
    border-radius: 5px;
    margin-top: 3px;
}

.form-part form label {
    font-size: 16px;
    margin-top: 12px;
    margin-bottom: 3px;
    color: #000;
    font-weight: 500;
}

.contact-part input {
    padding: 15px ;
}
.contact-part textarea {
    height: 120px;
}
.contact-part .btn-default.submit:hover {
    background: #e6763f;
}
ul.abt-points li { 
    padding-left: 20px;
    position: relative;
}
ul.abt-points li i {
    position: absolute;
    left: 0;
    top: 6px;
}

/**/
.pages-banner {
    margin: 0;
    padding: 8% 0;
    background-image: url(../images/pages-back.jpg);
    background-attachment: fixed;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.pages-banner h1 {
    margin: 0;
    padding: 0;
    font-weight: 600;
    color: #fff;
    font-size: 40px;
}

/**/

.background-black {
    background-image: url(../images/text-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 70px 0;
    background-attachment: fixed;
}
.golden-box {
    padding: 16px;
    font-weight: 500;
    margin: 32px 0 0;
    font-size: 16px;
    background: -webkit-linear-gradient( 90deg, #934528, #c38958);
}
/*.background-black p.gd-p {
    color: #000;
}*/
.background-black p {
    color: #fff;
}
.background-black h2 {
    font-size: 35px;
    color: #ffc35c;
}

 
ul.ft-list {
    padding: 0;
    margin: 0;
}
ul.ft-list li {
    list-style: none;
    color: #ffffffd9;
    padding: 0 0 7px 0;
}

.card-box ul.ft-list li a {
    border-bottom: solid 1px #ffffff30;
    display: block;
    padding: 6px 0;
    position: relative;
    padding-left: 20px;
}

ul.ft-list li a {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    transition: 0.5s;
}
.card-box ul.ft-list li i {
    color: #f7d355;
    position: absolute;
    left: 0;
    top: 10px;
}

.card-box {
    background: -webkit-linear-gradient( 90deg, #400f16, #632214 );
    border-radius: 8px;
    padding: 20px;
    text-align: left;
      border: solid 1px #f7d355;
}

.abt-txt h2 {
    font-size: 26px;
    color: #a05835;
    margin: 10px 0;
    padding: 0;
}

.abt-txt h3 {
    font-size: 24px;
    color: #a05835;
    margin: 10px 0;
    padding: 0;
}


@media (max-width: 1199px){
ul.top-numb li a { 
    font-size: 14px;
}
div#navbarSupportedContent ul li a {
    padding: 10px 10px;
    margin-bottom: 4px;
}
.header-bt a { 
    font-size: 18px; 
    padding: 16px 0; 
}
.f-40-c {
    font-size: 35px; 
}
.p-f-20-c {
    font-size: 17px; 
}
.services-prt h2 { 
    font-size: 35px; 
}
.testimonial-part h2{ 
    font-size: 35px; 
}
.add h2 { 
    font-size: 35px; 
}
.footer-part h5 { 
    font-size: 20px; 
}


}




@media (max-width: 991px){
.tab-center{
    text-align: center !important;
}
.top-bar { 
    padding: 10px 0;
}
.header-bt a {
    font-size: 15px;
    padding: 15px 0;
}
ul.navbar-nav {
    margin-top: 20px;
}
.add {
    margin: 30px 0;
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.55);
    border-color: rgb(65 16 22);
    background: #fff;
}
 .pages-banner h1 { 
    font-size: 30px;
}
.background-black h2 {
    font-size: 28px; 
}


}

@media (max-width:767px){
    .pages-banner { 
    padding: 60px 0; 
}
    .card-box { 
    margin-top: 25px;
}
.rel img { 
    display: none;
}
.m-none {
    display: none;
}
.f-40 {
    font-size: 30px; 
}
.f-25 {
    font-size: 18px; 
}
.f-40-c {
    font-size: 30px; 
}
.p-f-20-c {
    font-size: 17px; 
}
.privacy-terms ul.ft-list li { 
    margin: 0 0 10px 5px;
}
.services-prt h2 { 
    font-size: 30px; 
}
.testimonial-part h2{ 
    font-size: 30px; 
}
.add h2 { 
    font-size: 30px; 
}
.m-sp-0 {
    margin-top: 10px !important;
}
.zodiac h2 {
    font-size: 26px; 
}
.whastapp-rev h2 { 
    font-size: 27px; 
}
.testimonial {
    padding: 15px 0;
    margin: 0 8px;
}
p.form-title {
    font-size: 30px; 
}
.contact-part { 
    padding: 25px; 
}
p.form-title { 
    margin-bottom: 0; 
}
.footer-part ul.social-icons {
    margin-bottom: 15px;
}
.ftr-sec .dsclmr p {
    font-size: 13px;
    line-height: 18px;
}
.footer-part h5 {
    font-size: 20px;
    margin-top: 10px;
}
p.form-title {
    font-size: 26px;
}
.add {
    margin: 20px 0;
}
.choose-part p { 
    font-size: 14px; 
}
.services-box ul.call-chat-services {
    margin-top: 23px;
}
ul.top-numb li i { 
    padding: 7px; 
    font-size: 15px; 
}
.top-mr { 
    padding: 4px 8px;
    margin: 6px 0 3px 0; 
}
.top-mr marquee {
    margin-top: 3px;
}



}